<?php
/**
 * Created by PhpStorm.
 * User: glsy
 * Date: 2018/6/29
 * Time: 上午11:12
 */
if (!function_exists('is_or')) {
    function is_or($target, $key, $replacement = '')
    {
        return isset($target[$key]) ? $target[$key] : $replacement;
    }
}

if (!function_exists('get_select')) {
    function get_select($db_object)
    {
        return json_decode(json_encode($db_object), 1);
    }
}